<!DOCTYPE html>
<html>
  <head>
    <title>pseudo class selector</title>
    <style>
      /* unvisited link */
      a:link {
        color: green;
      }
      /* visited link */
      a:visited {
        color: yellow;
      }
      /*mouse over link*/
      a:hover {
        color: red;
      }
      /*selected link*/
      a:active {
        color: blue;
      }
    </style>
  </head>
  <body>
    <h2>Pseudo class selector example</h2>
    <p>
      <b><a href="home.html" target="_blank">This is a link</a></b>
    </p>
    <p>
      <b><a href="#">This is a link</a></b>
    </p>
  </body>
</html>
